afetch.man.patch
alistat.man.patch
compstruct.man.patch
Makefile.in.patch
seqstat.man.patch
sfetch.man.patch
shuffle.man.patch
sindex.man.patch
sreformat.man.patch
getopt-segmentation-fault.patch
reproducible.patch
perl-testsuite-inc.patch
automake.patch
pkg-config.patch
